@charset "utf-8";
/* ===================================================
	Policy CSS
====================================================== */
/* ---------------------------------------------------
	Main title
------------------------------------------------------ */
.box_maintit{ background-image: url("../../img/policy/main_img.jpg");}
.box_maintit .tit{ width: 500px; height: 144px;}

@media screen and (max-width: 600px) {
.box_maintit .tit{ width: 300px; height: 86px; top: 74px; bottom: inherit;}
}


/* ---------------------------------------------------
Common Parts
------------------------------------------------------ */
.txt1{ font-size: 26px; line-height: 1.8; color: #286c35; text-align: center; padding: 40px 0 50px;}
.sec1{ padding: 0 0 30px;}
.sec2{ padding: 0 0 130px;}
.tit1{ font-size: 20px; line-height: 1.5; color: #286c35; border-bottom: solid 1px #ccc; padding: 0 0 10px; margin: 0 0 10px;}
.txt2{ font-size: 15px; line-height: 2; padding: 0 0 15px;}
.list1{ list-style-type: decimal; padding: 0 0 0 2em; font-size: 15px;}
.list1 li{ padding: 0 0 10px; line-height: 2;}

@media screen and (max-width: 600px) {
.txt1{ font-size: 20px; padding: 30px 0 30px;}
.sec1{ padding: 0 0 20px;}
.sec2{ padding: 0 0 50px;}
.tit1{ font-size: 18px; padding: 0 0 10px; margin: 0 0 10px;}
.txt2{ font-size: 14px; padding: 0 0 15px;}
.list1{ padding: 0 0 0 2em; font-size: 14px;}
.list1 li{ padding: 0 0 10px; line-height: 1.5;}
}

@media screen and (max-width: 320px) {
.txt1{ font-size: 18px;}
.tit1{ font-size: 16px;}
}